# Automatically generated configuration for PyQt5.QtWebEngineCore.

sip-version = "6.8.3"
sip-abi-version = "12.11"
module-tags = ["QtWebEngine_5_15_12", "Qt_5_15_12", "WS_X11"]
module-disabled-features = []
